Bug 191752 - imlib fails to build in mock
Summary: imlib fails to build in mock
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: imlib   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Matthias Clasen
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: BuildReqBlocker
TreeView+ depends on / blocked
 
Reported: 2006-05-15 16:10 UTC by Christian Iseli
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version: 1.9.13-26.2.1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-24 03:33:04 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Failed mock build log (14.78 KB, text/plain)
2006-05-15 16:10 UTC, Christian Iseli
no flags Details

Description Christian Iseli 2006-05-15 16:10:41 UTC
imlib fails to build in mock

Comment 1 Christian Iseli 2006-05-15 16:10:42 UTC
Created attachment 129087 [details]
Failed mock build log

Comment 2 Matt Domsch 2006-05-24 03:33:04 UTC
imlib-1.9.13-26.2.1.src.rpm builds on i386 and x86_64.


Note You need to log in before you can comment on or make changes to this bug.